%define	name	qmail-qsanity
%define	version	0.52
%define	release	1mdk

Summary:	Checks your queue data structures for internal consistency.
Name:		%{name}
Version:	%{version}
Release:	%{release}
License:	GPL
Group:		Networking/Other
URL:		http://www.qmail.org
Source:		%{name}-%{version}.tar.bz2
Requires:	perl qmail >= 1.03-4mdk
BuildRoot:	%{_tmppath}/%{name}-buildroot

%description
qmail-qsanity checks your queue data structures for internal 
consistency. If it finds any problems, it prints a warning to 
stderr. Plans are to change it to generate shell commands 
which will correct the problems. 

%prep
%setup -q -c -n %{name}-%{version}

%build

%install
rm -rf %{buildroot}
install -d %{buildroot}%{_bindir}
install -m 755 %{name}-%{version} %{buildroot}%{_bindir}/%{name}.pl

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_bindir}/*

%changelog
* Mon Nov 26 2001 Oden Eriksson <oden.eriksson@kvikkjokk.net> 0.52-1mdk
- initial cooker contrib
